/*
 * Decompiled with CFR 0.150.
 */
package com.vinplay.vbee.common.statics;

public class DBFields {
    public static final String ID = "id";
    public static final String USERNAME = "user_name";
    public static final String NICKNAME = "nick_name";
    public static final String PASSWORD = "password";
    public static final String EMAIL = "email";
    public static final String FACEBOOK_ID = "facebook_id";
    public static final String GOOGLE_ID = "google_id";
    public static final String MOBILE = "mobile";
    public static final String BIRTHDAY = "birthday";
    public static final String GENDER = "gender";
    public static final String ADDRESS = "address";
    public static final String VIN = "vin";
    public static final String XU = "xu";
    public static final String VIN_TOTAL = "vin_total";
    public static final String XU_TOTAL = "xu_total";
    public static final String SAFE = "safe";
    public static final String RECHARGE_MONEY = "recharge_money";
    public static final String VIP_POINT = "vip_point";
    public static final String DAI_LY = "dai_ly";
    public static final String STATUS = "status";
    public static final String GAME_ID = "game_id";
    public static final String REFERENCE_ID = "reference_id";
    public static final String RESULT = "result";
    public static final String DICE1 = "dice1";
    public static final String DICE2 = "dice2";
    public static final String DICE3 = "dice3";
    public static final String TOTAL_TAI = "total_tai";
    public static final String TOTAL_XIU = "total_xiu";
    public static final String NUM_BET_TAI = "num_bet_tai";
    public static final String NUM_BET_XIU = "num_bet_xiu";
    public static final String TOTAL_PRIZE = "total_prize";
    public static final String TOTAL_REFUND = "total_refund";
    public static final String TOTAL_REFUND_TAI = "total_refund_tai";
    public static final String TOTAL_REFUND_XIU = "total_refund_xiu";
    public static final String TOTAL_REVENUE = "total_revenue";
    public static final String PRIZE = "prize";
    public static final String REFUND = "refund";
    public static final String MONEY_TYPE = "money_type";
    public static final String TIMESTAMP = "timestamp";
    public static final String USER_ID = "user_id";
    public static final String BET_VALUE = "bet_value";
    public static final String BET_SIDE = "bet_side";
    public static final String MONEY = "money";
    public static final String LOGIN_OTP = "login_otp";
    public static final String IS_BOT = "is_bot";
    public static final String AVATAR = "avatar";
    public static final String IDENTIFICATION = "identification";
    public static final String VIP_POINT_SAVE = "vip_point_save";
    public static final String CREATE_TIME = "create_time";
    public static final String INPUT_TIME = "input_time";
    public static final String MONEY_VP = "money_vp";
    public static final String SECURITY_TIME = "security_time";
    public static final String NAME = "name";
    public static final String NUMBER = "number";
    public static final String TOTAL_BETTING = "total_betting";
    public static final String LAST_REFERENCE = "last_reference";
    public static final String REFERENCES = "references";
    public static final String SESSION_ID = "session_id";
    public static final String GAME_NAME = "game_name";
    public static final String ROOM_ID = "room_id";
    public static final String UPDATE_TIME = "update_time";
    public static final String VERSION_IOS = "version_ios";
    public static final String UPDATE_IOS = "update_ios";
    public static final String URL_UPDATE_IOS = "url_update_ios";
    public static final String VERSION_ANDROID = "version_android";
    public static final String UPDATE_ANDROID = "update_android";
    public static final String URL_UPDATE_ANDROID = "url_update_android";
    public static final String VERSION_WP = "version_wp";
    public static final String UPDATE_WP = "update_wp";
    public static final String URL_UPDATE_WP = "url_update_wp";
    public static final String VERSION_WEB = "version_web";
    public static final String UPDATE_WEB = "update_web";
    public static final String URL_UPDATE_WEB = "url_update_web";
    public static final String SERVER_MINIGAME = "server_minigame";
    public static final String PORT_MINIGAME = "port_minigame";
    public static final String STATUS_MINIGAME = "status_minigame";
    public static final String SERVER_SAM = "server_sam";
    public static final String PORT_SAM = "port_sam";
    public static final String STATUS_SAM = "status_sam";
    public static final String SERVER_BACAY = "server_bacay";
    public static final String PORT_BACAY = "port_bacay";
    public static final String STATUS_BACAY = "status_bacay";
    public static final String SERVER_BINH = "server_binh";
    public static final String PORT_BINH = "port_binh";
    public static final String STATUS_BINH = "status_binh";
    public static final String SERVER_TLMN = "server_tlmn";
    public static final String PORT_TLMN = "port_tlmn";
    public static final String STATUS_TLMN = "status_tlmn";
    public static final String PHONE = "phone";
    public static final String FACEBOOK = "facebook";
    public static final String URL_HELP = "url_help";
    public static final String SO_LAN_RUT = "so_lan_rut";
    public static final String VALUE = "value";
    public static final String NAME_CAMPAIGN = "name";
    public static final String NAME_MEDIUM = "name";
    public static final String NAME_SOURCE = "name";
    public static final String NAME_PRICE = "price";
    public static final String TRANSACTION_ID = "trans_id";
    public static final String POT_BET = "pot_bet";
    public static final String STEP = "step";
    public static final String CARDS = "cards";
    public static final String CURRENT_POT = "current_pot";
    public static final String CURRENT_FUND = "current_fund";
    public static final String TIME_LOG = "time_log";
    public static final String AGENTNAME = "nameagent";
    public static final String FULLNAME = "fullname";
    public static final String OTP = "otp";
    public static final String OTP_APP = "otp_app";
    public static final String OTP_TIME = "otp_time";
    public static final String OTP_TIME_APP = "otp_app_time";
    public static final String TOTAL_EXCHANGE = "total_exchange";
    public static final String TRANSATION_CODE = "transaction_code";
    public static final String POT_NAME = "pot_name";
    public static final String VERSION = "version";
    public static final String PLATFORM = "platform";
    public static final String NICKNAMEAGENT = "nickname";
    public static final String PARENID = "parentid";
    public static final String SHOW = "show";
    public static final String ACTIVE = "active";
    public static final String ORDERNO = "order";
    public static final String NUM = "num";
    public static final String MAX_IN_DAY = "max_in_day";
    public static final String NUM_IN_DAY = "num_in_day";
    public static final String VP_MIN = "vp_min";
    public static final String VP_REAL = "vp_real";
    public static final String VP_EVENT = "vp_event";
    public static final String VP_ADD = "vp_add";
    public static final String VP_SUB = "vp_sub";
    public static final String NUM_ADD = "num_add";
    public static final String NUM_SUB = "num_sub";
    public static final String PLACE_MAX = "place_max";
    public static final String PLACE = "place";
    public static final String VP = "vp";
    public static final String FUND_NAME = "fund_name";
    public static final String ACTION_NAME = "action_name";
    public static final String MONEY_WIN = "money_win";
    public static final String MONEY_LOST = "money_lost";
    public static final String MONEY_OTHER = "money_other";
    public static final String FEE = "fee";
    public static final String DATE = "date";
    public static final String PERCENT_BONUS_VINCARD = "percent_bonus_vincard";
    public static final String MISSION_NAME = "mission_name";
    public static final String LEVEL = "level";
    public static final String MATCH_MAX = "match_max";
    public static final String MATCH_WIN = "match_win";
    public static final String RECEIVED_REWARD_LEVEL = "received_reward_level";
}

